SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001687SiT!userspublic2011-08-12 12:112011-09-04 20:45
Reportermartian 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.64 LTS 
Target Version3.65 LTSFixed in Version3.65 LTS 
Summary0001687: View Users | Jump to | Tasks displays session users tasks
DescriptionWhen "Tasks" in the "Jump to" column of "View Users" is selected, the tasks for the currently logged in user are shown.

On the URL the (I think) correct ID is being shown, e.g. tasks.php?user=18 but regardless of what the ID is on the URL, the tasks for the logged in user (i.e. me) are shown
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004206)
paulh (administrator)
2011-08-13 13:41

Can repro with latest svn
User avatar (0004210)
paulh (administrator)
2011-08-13 18:54

Just tested some more, it is infact showing the other users taks but the title says <current user> tasks
User avatar (0004211)
paulh (administrator)
2011-08-13 18:57

r7254 and 3403284 resolve
User avatar (0004290)
ivan (administrator)
2011-09-04 20:45

Fix released in v3.65

- Issue History
Date Modified Username Field Change
2011-08-12 12:11 martian New Issue
2011-08-13 13:40 paulh Assigned To => paulh
2011-08-13 13:40 paulh Status new => assigned
2011-08-13 13:41 paulh Note Added: 0004206
2011-08-13 18:54 paulh Note Added: 0004210
2011-08-13 18:57 paulh Note Added: 0004211
2011-08-13 18:57 paulh Status assigned => resolved
2011-08-13 18:57 paulh Resolution open => fixed
2011-08-13 18:57 paulh Target Version => 3.65 LTS
2011-09-04 17:37 ivan Fixed in Version => 3.65 LTS
2011-09-04 20:45 ivan Note Added: 0004290
2011-09-04 20:45 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker